Bug 442017 - RFE - bugzill to be added to the Fedora bookmarks folder
Summary: RFE - bugzill to be added to the Fedora bookmarks folder
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-bookmarks
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Christopher Aillon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-04-11 10:10 UTC by Anne
Modified: 2018-04-11 13:12 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-01 20:22:34 UTC


Attachments (Terms of Use)

Description Anne 2008-04-11 10:10:01 UTC
Description of problem:
Firefox opens with a bookmark folder 'Fedora Project'.  It would be useful if
bugzilla was added to this group.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 3 Jon Stanley 2008-04-11 15:23:22 UTC
adding keyword

Comment 4 Christopher Aillon 2009-05-01 20:22:34 UTC
Thanks for the report.  After considering this, I've decided that it would be better if we did not do this.  The folder is somewhat cluttered as it is, and we already link to "More Support & Discussion" which contains a link to bugzilla, as well as individual mailing lists and pointers to IRC for people to get help.  I believe that is more appropriate, so I'm wontfixing this.


Note You need to log in before you can comment on or make changes to this bug.